{
    "app.companyShortName": "易软天创",

    "chat.all": "所有",
    "chat.atHim": "@她/他",
    "chat.atHim.f": "@她",
    "chat.atHim.m": "@他",
    "chat.committers.blocked": "已禁言",
    "chat.committers.blockedTip": "该会话设置为只读，暂时你无法发送消息。",
    "chat.committers.committersSettingTip": "通过设置白名单来决定哪些人可以在该会话中发言。",
    "chat.committers.setCommitters": "设置白名单",
    "chat.committers.setCommittersFormat": "设置会话【{0}】的白名单",
    "chat.committers.type.admins": "仅管理员",
    "chat.committers.type.all": "所有人",
    "chat.committers.type.whitelist": "仅指定的成员",
    "chat.confirmSendFiles.format": "确定要发送如下 {0} 个文件吗？",
    "chat.copyChatGID": "复制聊天 ID",
    "chat.create.chatType.normal": "联系人或多人讨论组",
    "chat.create.chatType.public": "公开讨论组",
    "chat.create.chatTypeTip": "选择一种聊天类型",
    "chat.create.chatWith.format": "和 “{0}” 开聊",
    "chat.create.group.format": "创建 {0} 人讨论组",
    "chat.create.groupsTip": "选择参与会话的联系人",
    "chat.create.join": "加入",
    "chat.create.joinGroup.format": "加入 “{0}”",
    "chat.create.joinGroupTip": "选择一个公开讨论组",
    "chat.create.mustIncludeYourself": "新聊天会话必须包含自己。",
    "chat.create.newChatNameTip": "为新讨论组起名…",
    "chat.create.title": "新建聊天",
    "chat.createNewChat.format": "{0} 创建了讨论组 {1}。",
    "chat.deleted": "已删除",
    "chat.deletedOne2OneTip": "对方账号已被删除，你无法在此发送消息。",
    "chat.exit.message": "{0} 退出了当前讨论组。",
    "chat.fontSize.current.format": "当前 {0}",
    "chat.fontSize.resetDefault": "恢复默认",
    "chat.group.avatar": "群头像",
    "chat.group.default": "默认",
    "chat.group.dismiss": "解散",
    "chat.group.dismiss.message": "{0} 解散了讨论组。",
    "chat.group.dismissConfirm": "是否解散讨论组【{0}】？",
    "chat.group.dismissTip": "当前讨论组已被解散，无法再发送消息，但仍然可以在 {0} 之前浏览消息记录。",
    "chat.group.dismissed": "已解散",
    "chat.group.exit": "退出讨论组",
    "chat.group.exitConfirm": "确定退出讨论组【{0}】？",
    "chat.group.groupsVisual": "只有群成员可见",
    "chat.group.limited": "不可超过16个字符",
    "chat.group.name": "群名称",
    "chat.group.publicVisual": "公司全员可见",
    "chat.group.start": "开始会话",
    "chat.group.upload": "本地上传",
    "chat.group.visibility": "可见性",
    "chat.groupName.format": "{0}（{1}人）",
    "chat.invite": "邀请",
    "chat.invite.choosed": "已选择",
    "chat.invite.removeAll": "清除所有",
    "chat.invite.title": "邀请参与聊天的联系人",
    "chat.inviteAndCreateNewChat.format": "{0} 邀请你并创建了新的讨论组 {1}，点击讨论组名称，立即加入讨论吧。",
    "chat.inviteMembersJoinChat.format": "{0} 邀请了 {1} 加入了会话。",
    "chat.join.message": "{0}加入了讨论组。",
    "chat.kickOffFromGroup": "从讨论组移除",
    "chat.kickOffFromGroup.confirm": "确认移除{0}？",
    "chat.kickOffFromGroup.confirm.batch": "确认要移除已选成员？",
    "chat.loadMoreMessage": "加载更多历史消息",
    "chat.membersCount.format": "{0}人",
    "chat.menu.contacts": "联系人",
    "chat.menu.createChat": "会话",
    "chat.menu.emptySearchResultTip": "没有找到与 “{0}” 相关的会话。",
    "chat.menu.groups": "讨论组",
    "chat.menu.private": "私人会话",
    "chat.menu.recents": "最近聊天",
    "chat.menu.searchResult": "搜索结果",
    "chat.message.atAll": "所有人",
    "chat.message.clickToCollapse": "点击折叠",
    "chat.message.clickToExpand": "点击展开",
    "chat.message.copy": "复制消息内容",
    "chat.message.copyMarkdown": "复制 Markdown",
    "chat.message.deleted": "已撤回",
    "chat.message.loadCard": "载入卡片",
    "chat.message.prefix.announcement": "公告",
    "chat.message.prefix.notification": "通知",
    "chat.message.provider.format": "由【{0}】提供",
    "chat.message.reedit": "重新编辑",
    "chat.message.refreshCard": "重新载入卡片",
    "chat.message.resend": "重新发送",
    "chat.message.retract": "撤回",
    "chat.message.retracted": "{0}撤回了一条消息",
    "chat.message.senderMe": "我",
    "chat.message.type.code": "代码",
    "chat.message.type.emoji": "表情",
    "chat.message.type.image": "图片",
    "chat.message.type.object": "对象",
    "chat.message.type.url": "链接",
    "chat.mute.label": "已开启免打扰，在后台运行不会收到此会话的提醒",
    "chat.noMoreMessage": "没有更多消息",
    "chat.one2one.typing": "正在输入...",
    "chat.public.copyInvitation": "复制群链接",
    "chat.public.label": "公开",
    "chat.public.setPrivate": "设为私密",
    "chat.public.setPublic": "设为公开",
    "chat.rename.newTitle": "新的讨论组名称",
    "chat.rename.newTitleRequired": "需要填写新的讨论组名称。",
    "chat.rename.someRenameGroup.format": "{0} 将讨论组名称更改为 {1}。",
    "chat.rename.title": "重命名讨论组",
    "chat.role.admin": "管理",
    "chat.send.sendSuccess": "已成功发送到 {0} 个聊天",
    "chat.send.sending": "正在发送消息，请稍后...",
    "chat.sendClipboardImage": "发送图片",
    "chat.sendCode.codeName": "代码名称",
    "chat.sendCode.content.placeholder": "输入要发送的代码",
    "chat.sendCode.defaultLanguage": "代码语言（自动）",
    "chat.sendCode.sendBtnLabel": "发送",
    "chat.sendCodeDialog.title": "发送代码",
    "chat.sendMessage": "发送消息",
    "chat.sendbox.changeHotkeyTip": "选择发送消息快捷键",
    "chat.sendbox.placeholder.memberIsOffline": "发送消息（{0}现在不在线，你发送的消息将在对方下次上线时送达）",
    "chat.sendbox.placeholder.sendMessage": "发送消息",
    "chat.sendbox.toolbar.captureScreen": "截取屏幕",
    "chat.sendbox.toolbar.changeHotkeyTip": "右键切换快捷键",
    "chat.sendbox.toolbar.code": "代码",
    "chat.sendbox.toolbar.emoticon": "表情",
    "chat.sendbox.toolbar.file": "文件",
    "chat.sendbox.toolbar.image": "图片",
    "chat.sendbox.toolbar.markdown.disabled": "Markdown - 已禁用",
    "chat.sendbox.toolbar.markdown.enabled": "Markdown - 已启用",
    "chat.sendbox.toolbar.markdownGuide": "Markdown 语法指南",
    "chat.sendbox.toolbar.moreOptions": "右键查看更多选项",
    "chat.sendbox.toolbar.previewDraft": "预览草稿",
    "chat.sendbox.toolbar.send": "发送消息",
    "chat.sendbox.toolbar.setFontSize": "设置字体大小",
    "chat.sendbox.toolbar.tips": "小技巧",
    "chat.share": "转发",
    "chat.share.sendSuccess": "已成功转发到 {0} 个聊天",
    "chat.share.sending": "正在转发消息，请稍后...",
    "chat.sidebar.cancelSelection": "取消多选",
    "chat.sidebar.close": "关闭侧边栏",
    "chat.sidebar.createChat": "发起会话",
    "chat.sidebar.createGroup": "发起群会话",
    "chat.sidebar.invite": "添加群成员",
    "chat.sidebar.invite.action": "添加",
    "chat.sidebar.multiSelection": "多选",
    "chat.sidebar.removeMember": "移除成员",
    "chat.sidebar.tab.files.label": "文件",
    "chat.sidebar.tab.files.loading": "正在查找文件…",
    "chat.sidebar.tab.files.noFilesHere": "还没有人分享文件",
    "chat.sidebar.tab.peoples.label": "成员",
    "chat.sidebar.tab.profile.label": "资料",
    "chat.sidebar.watch": "设为关注",
    "chat.status.atAll": "@所有人",
    "chat.status.atMe": "@我",
    "chat.systemGroup.name": "系统",
    "chat.tempChat.name": "临时会话",
    "chat.tips.close": "关闭并不再提示",
    "chat.tips.dragging": "拖拽图片和文件到消息框来发送；",
    "chat.tips.markdown": "使用 Markdown 语法来发送富文本；",
    "chat.tips.pasting": "你可以直接粘贴剪切板中的图片进行发送；",
    "chat.tips.screenshots": "从截图按钮右键菜单上使用截图高级功能。",
    "chat.tips.title": "消息框小技巧",
    "chat.toolbar.cancelHide": "取消存档",
    "chat.toolbar.cancelMute": "取消免打扰",
    "chat.toolbar.freeze": "从最近会话列表移除",
    "chat.toolbar.hide": "存档",
    "chat.toolbar.history": "消息记录",
    "chat.toolbar.invite": "邀请其他人",
    "chat.toolbar.more": "更多",
    "chat.toolbar.mute": "开启免打扰",
    "chat.toolbar.scrollToBottom": "滚动到底部",
    "chat.toolbar.scrollToTop": "滚动到顶部",
    "chat.toolbar.sidebar": "打开侧边栏",
    "chat.toolbar.star": "收藏",
    "chat.toolbar.unstar": "取消收藏",

    "chats.chat.search.include": "包含",
    "chats.chat.search.result.format": "在 “{0}” 中找到 {1} 个结果",
    "chats.chat.selectOneOnMenu": "请在左侧选择一个聊天。",
    "chats.confirmToJoinPublicChat": "确定要加入公开讨论组【{0}】？",
    "chats.create.label": "新建聊天…",
    "chats.dragNDropFileMessage": "拖放文件或图片到此处来发送",
    "chats.history.fetchAll": "云端同步",
    "chats.history.fetchAllFromServer": "从云端同步所有消息记录",
    "chats.history.fetchFinish": "即将完成",
    "chats.history.fetchFromServer": "从云端同步此会话的消息记录",
    "chats.history.fetchingMessages": "正在同步…",
    "chats.history.group.contacts": "联系人",
    "chats.history.group.groups": "讨论组",
    "chats.history.localChat": "这个会话没有消息。",
    "chats.history.noMessages": "该会话在本地没有消息，你可以尝试从云端下载本地没有的消息。",
    "chats.history.search.placeholder": "搜索消息记录",
    "chats.history.search.result.format": "共找到 {0} 个结果",
    "chats.history.search.result.notShow.format": "有 {0} 项结果没有显示。",
    "chats.history.search.result.selectTip": "点击结果查看聊天内容上下文",
    "chats.history.search.result.toMany": "搜索结果过多，建议增加搜索条件和关键字来缩小搜索范围。多个关键字使用空格分隔。",
    "chats.history.search.type.all": "所有聊天",
    "chats.history.search.type.choosed": "选中聊天",
    "chats.history.search.type.contacts": "联系人",
    "chats.history.search.type.groups": "讨论组",
    "chats.history.searching": "正在搜索…",
    "chats.history.searching.format": "正在 “{0}” 中搜索…",
    "chats.history.selectChatTip": "请从左侧选择一个聊天会话。",
    "chats.history.selectFetchTime": "选择要同步的时间范围",
    "chats.history.sync.fast": "快",
    "chats.history.sync.slow": "慢",
    "chats.history.title": "消息记录",
    "chats.joinedChatNotFound": "没有找到要加入的讨论组。",
    "chats.menu.fileSaved": "文件已保存",
    "chats.menu.filesSaved.format": "{0} 个文件已保存",
    "chats.menu.group.add": "添加到分组",
    "chats.menu.group.addExist": "添加到已有分组",
    "chats.menu.group.create": "新建分组",
    "chats.menu.group.createTip": "输入新建分组名称",
    "chats.menu.group.current": "当前",
    "chats.menu.group.default": "默认组",
    "chats.menu.group.delete": "删除分组",
    "chats.menu.group.delete.confirm.format": "确定删除分组【{0}】？",
    "chats.menu.group.delete.tip.format": "删除后会将原组内的会话移到默认分组【{0}】中。",
    "chats.menu.group.deleted": "已删除",
    "chats.menu.group.dismissed": "已解散",
    "chats.menu.group.existsTip": "此分组已存在，请使用一个不同的分组名称。",
    "chats.menu.group.hidden": "已存档",
    "chats.menu.group.noCategoryToAdd": "没有分组可供添加",
    "chats.menu.group.other": "其他",
    "chats.menu.group.rename": "重命名组",
    "chats.menu.group.renameTip": "重命名分组",
    "chats.menu.group.requiredNewName": "请输入新建分组名称。",
    "chats.menu.group.stared": "已收藏",
    "chats.menu.groupType.category": "自定义分组",
    "chats.menu.groupType.dept": "按部门分组",
    "chats.menu.groupType.normal": "平铺（默认）",
    "chats.menu.groupType.role": "按角色分组",
    "chats.menu.switchView": "切换视图",
    "chats.search.contacts": "搜索联系人",
    "chats.search.groups": "搜索讨论组",
    "chats.search.recents": "搜索",

    "common.about": "关于",
    "common.busyTip": "正在操作，请稍后…",
    "common.cancel": "取消",
    "common.checkUpdate": "检查更新",
    "common.clickShowMoreFormat": "还有 {0} 项…",
    "common.close": "关闭",
    "common.collapse": "折叠",
    "common.confirm": "确定",
    "common.confirmCreateAppWindow": "是否要创建一个新的窗口？（在新窗口中可以登录到另一个账号）",
    "common.confirmQuitIM": "是否立即关闭窗口并退出？",
    "common.confirmSelect": "确认选择",
    "common.continue": "继续",
    "common.copied": "已复制",
    "common.copy": "复制",
    "common.copyCode": "复制代码",
    "common.copyFormat": "复制 “{0}”",
    "common.copyLink": "复制链接",
    "common.copyText": "复制文本",
    "common.copyrightFormat": "版权所有 ©️ {year} {name}",
    "common.delete": "删除",
    "common.download": "下载",
    "common.enterFullscreen": "进入全屏",
    "common.exit": "退出",
    "common.exitFullscreen": "退出全屏",
    "common.exitIM": "立即退出",
    "common.expand": "展开",
    "common.group": "群",
    "common.loading": "正在加载，请稍后…",
    "common.moreActions": "更多操作…",
    "common.noAvailableActions": "没有可用操作",
    "common.notification": "通知中心",
    "common.notificationSubname": "通知中心",
    "common.open": "打开",
    "common.openLink": "打开链接",
    "common.poweredBy": "由喧喧驱动",
    "common.refresh": "刷新",
    "common.remove": "移除",
    "common.rename": "重命名",
    "common.required": "必填项",
    "common.requiredField.format": "【{0}】为必填项",
    "common.restore": "恢复",
    "common.save": "保存",
    "common.search": "搜索",
    "common.selectAll": "全选",
    "common.selectInverse": "反选",
    "common.selectLanguage": "请选择你使用的界面语言",
    "common.setting": "设置",
    "common.settings": "设置",
    "common.shareMenu": "共享…",
    "common.switchLanguage": "语言",
    "common.unselectAll": "全不选",
    "common.viewDetail": "查看详情",

    "conference.audioDisabled": "语音不可用",
    "conference.audioDisabledMessage": "本地语音设备不可用",
    "conference.cancel": "取消",
    "conference.close": "结束",
    "conference.closeConfirmMessage": "其他参与者将全部自动退出会议。",
    "conference.closeConfirmTitle": "是否结束当前会议？",
    "conference.closeVideo": "关闭视频",
    "conference.connectionInfoFormat": "{0}正在连接媒体服务器……",
    "conference.create": "发起会议",
    "conference.createConfirmMessage": "现在与 {name} 开始音频通话吗？",
    "conference.createFailed.alreadyJoined": "发起会议失败，你已经加入了会议【{name}】。",
    "conference.displayType.screen": "屏幕",
    "conference.displayType.window": "应用窗口",
    "conference.entireScreen": "整个屏幕",
    "conference.hangup": "挂断",
    "conference.hangupConfirmTitle": "确定要挂断吗？",
    "conference.ignore": "忽略",
    "conference.join": "加入",
    "conference.joinFailed.alreadyJoined": "加入会议失败，你已经加入了会议【{name}】。",
    "conference.leave": "离开",
    "conference.mediaTypes.audio": "音频",
    "conference.mediaTypes.screen": "分享屏幕",
    "conference.mediaTypes.video": "视频",
    "conference.message.closed": "会议已结束",
    "conference.message.closing": "正在关闭会议……",
    "conference.message.createFail": "会议连接失败",
    "conference.message.creating": "正在发起会议……",
    "conference.message.ignored": "已忽略这次会议，你可以随时加入",
    "conference.message.incoming": "{openedBy}发起了会议，{participantsInfo}正在会议中……",
    "conference.message.joinFail": "加入会议失败，可能会议已经结束或者超出会议参与人数。",
    "conference.message.open": "{participantsInfo}正在会议中……",
    "conference.message.server_connected": "已加入会议，{participantsInfo}正在会议中……{connectionInfo}",
    "conference.message.server_connecting": "正在连接到音视频服务器……",
    "conference.message.server_disconnecting": "正在断开音视频服务器连接……",
    "conference.message.server_error": "无法连接到音视频服务器",
    "conference.message.server_ready": "正在准备连接到音视频服务器……",
    "conference.mute": "静音",
    "conference.muted": "已静音",
    "conference.openVideo": "开启视频",
    "conference.othersAlreadyShareScreen": "已经有其他人在共享屏幕",
    "conference.participants.ellipsisTotalFormat": "等 {0} 人",
    "conference.participants.joinPunctuation": "、",
    "conference.participants.me": "我",
    "conference.participants.totalFormat": "共 {0} 人",
    "conference.participantsList": "会议参与者",
    "conference.publishVideo": "开启视频",
    "conference.rejoin": "重新加入",
    "conference.retryCreate": "重试",
    "conference.screenNamePrefix": "屏幕 ",
    "conference.screenSharing": "屏幕分享中",
    "conference.selectAllChatMembers": "会话中所有成员",
    "conference.selectDisplaySourceToShare": "请选择要共享的内容",
    "conference.selectManual": "手动选择",
    "conference.selectMediaTypes": "请选择媒体类型",
    "conference.selectParticipants": "请选择参与会议的人员",
    "conference.shareScreen": "分享屏幕",
    "conference.status.closed": "已关闭",
    "conference.status.closing": "正在关闭",
    "conference.status.createFail": "会议发起失败",
    "conference.status.creating": "发起会议中…",
    "conference.status.ignored": "已忽略会议",
    "conference.status.incoming": "{openedBy}发起了会议，{participantsCount}人正在会议中…",
    "conference.status.muted": "已静音",
    "conference.status.offline": "已离线",
    "conference.status.open": "会议中…",
    "conference.status.server_connected": "会议中…",
    "conference.status.server_connecting": "正在连接到会议…",
    "conference.status.server_disconnecting": "正在断开会议连接…",
    "conference.status.server_error": "无法连接到音视频服务器",
    "conference.status.server_ready": "正在准备连接到会议…",
    "conference.unignore": "取消忽略会议",
    "conference.unmute": "取消静音",
    "conference.unpublishScreencast": "停止屏幕分享",
    "conference.unpublishVideo": "关闭视频",
    "conference.videoNotAllowedWithScreen": "屏幕分享时无法开启视频，请关闭屏幕共享后重试",
    "conference.videoPublishing": "视频中",

    "contacts": "通讯录",
    "contacts.groups.created": "我创建的",
    "contacts.groups.joined": "我加入的",
    "contacts.groups.public": "可加入的公开群",
    "contacts.members.all": "全部成员",
    "contacts.nav.groups": "全部群组",
    "contacts.nav.members": "成员",

    "debug.inspectElement": "审查元素",

    "diagnostics.contactUs": "联系我们",
    "diagnostics.copiedDiagnoseLogs": "已复制诊断日志",
    "diagnostics.copyDiagnoseLogs": "复制诊断日志",
    "diagnostics.detail": "详情",
    "diagnostics.diagnoseNetwork": "网络诊断",
    "diagnostics.diagnoseUnexpectedInterruption": "诊断被意外终止",
    "diagnostics.endDiagnoseNetwork": "诊断完成，没有发现问题，请尝试重试登录。",
    "diagnostics.endDiagnoseNetworkWithErrors": "诊断完成，发现 {errorsCount} 个错误，{warningsCount} 个需要注意的问题。",
    "diagnostics.expandAllDetail": "展开所有详情",
    "diagnostics.exportDiagnoseLogs": "导出诊断日志",
    "diagnostics.moreSuggestions": "更多建议...",
    "diagnostics.newVersionAvailable": "有新的版本可用（最新版本为 {newVersion}，当前版本为 {currentVersion}），请访问 {downloadURL} 下载最新版本使用，或者联系你的管理员。",
    "diagnostics.pingLogs": "ping {hostname} 记录 {pingTime}ms。",
    "diagnostics.pingWithLongTime": "执行 ping {hostname} 操作时间过长 {pingTime}ms。",
    "diagnostics.resolveHostname": "已将主机名 {hostname} 解析为 IP {ip}。",
    "diagnostics.restartDiagnose": "重新诊断",
    "diagnostics.serverInfo": "从 {serverInfoUrl} 获取 serverInfo 信息。",
    "diagnostics.startingDiagnoseNetwork": "开始诊断网络问题，服务器地址：{url}，用户名：{account}，客户端版本：{version}。",
    "diagnostics.suggestions": "解决建议",
    "diagnostics.tracerouteError": "Traceroute {hostname} 发现问题。",
    "diagnostics.tracerouteInfo": "Traceroute {hostname} 记录。",
    "diagnostics.waitForDiagnosing": "请稍后，正在诊断网络问题……",

    "dialog.appClose.cancelAction": "取消本次操作",
    "dialog.appClose.minimizeMainWindow": "最小化窗口",
    "dialog.appClose.quitApp": "关闭并退出",
    "dialog.appClose.rememberOption": "记住我的选择，不再询问",
    "dialog.appClose.title": "你要做什么？",
    "dialog.fileSaveTo": "保存文件",
    "dialog.openFile": "打开文件",
    "dialog.reloadWindowConfirm": "确定重新启动？",
    "dialog.reloadWindowConfirmTip": "这将注销当前登录的用户并需要重新登录。",

    "emoji.category.activity": "活动",
    "emoji.category.flags": "旗帜",
    "emoji.category.food": "食物与饮料",
    "emoji.category.nature": "动物与自然",
    "emoji.category.objects": "物体",
    "emoji.category.people": "表情与人物",
    "emoji.category.symbols": "符号",
    "emoji.category.travel": "旅行与地点",
    "emoji.title": "表情",

    "error.ACTION_NOT_ALLOWED": "不允许进行此操作。",
    "error.BUSY": "服务器正忙，请稍后重试。",
    "error.CANNOT_HANDLE_IMAGE": "无法处理此图片。",
    "error.CLIENT_REQUIRE_UPDATE": "客户端版本太低，需要进行升级后才能登入系统。",
    "error.COMMON_ERROR": "操作失败，请稍后重试。",
    "error.CONFERENCE_NO_SCREEN": "没有找到可分享的屏幕内容来源",
    "error.CONFERENCE_NO_VIDEO": "没有找到视频输入设备",
    "error.EXT_NAME_ALREADY_INSTALLED": "已安装有相同名称的扩展。",
    "error.EXT_NOT_EXT_SOURCE": "所选目标不是有效的 zip 文件、xext 文件或者 package.json 文件。",
    "error.EXT_NOT_FOUND": "此扩展没有安装。",
    "error.EXT_UNZIP_ERROR": "读取扩展包文件时出错。",
    "error.HTTP_ABORT": "已取消操作。",
    "error.HTTP_DATA_ERROR": "服务器返回的数据不正确。",
    "error.HTTP_ECONNREFUSED": "访问 {url} 时被拒绝。",
    "error.HTTP_ETIMEDOUT": "访问 {url} 超时。",
    "error.HTTP_REQUEST_FAIL": "无法连接到服务器，请检查网络连接是否通畅。",
    "error.HTTP_STATUS_401": "验证失败，账号名称或密码不正确。",
    "error.HTTP_STATUS_402": "用户被暂时禁用，请稍候再试。",
    "error.HTTP_STATUS_403": "用户被永久禁用，请联系管理员。",
    "error.HTTP_STATUS_405": "后端服务器授权失效，请联系管理员。",
    "error.HTTP_STATUS_500": "服务器处理请求错误。",
    "error.HTTP_STATUS_ERROR": "服务器操作失败。",
    "error.IMAGE_NOT_FIND": "无法打开图片，找不到图片或图片已损坏。位置 {0}。",
    "error.NET_LOOKUP_FAIL": "无法解析主机名 {hostname}。",
    "error.NET_OFFLINE": "无法连接到网络。",
    "error.NET_PING_FAIL": "ping {hostname} 失败。",
    "error.NET_TRACEROUTE_ERROR": "Traceroute {hostname} 错误。",
    "error.SERVER_VERSION_NOT_SUPPORT": "当前客户端（{version}）不支持所连接服务器版本 {serverVersion}，需要服务器版本为 {minSupportVersion} 以上。",
    "error.SERVER_VERSION_UNKNOWN": "未知的服务器版本。",
    "error.SOCKET_CLOSED": "服务器意外断开了 Socket 连接。",
    "error.SOCKET_CLOSE_ABNORMAL": "无法建立 Socket 连接，可能当前网络不可用。",
    "error.SOCKET_TIMEOUT": "Socket 请求超时。",
    "error.THEME_WITHOUT_CSS_FILE": "所选的主题没有找到可用的 CSS 样式文件。",
    "error.TIMEOUT": "操作超时。",
    "error.UPDATER_UNZIP_ERROR": "读取更新包文件出错。",
    "error.UPLOAD_DISABLED": "文件上传失败，因为服务器禁止了文件上传功能",
    "error.UPLOAD_FILE_IS_TOO_LARGE": "文件上传失败，只支持发送小于 {0} 的文件",
    "error.UPLOAD_FILE_IS_TYPE_ERROR": "文件上传失败，文件类型不正确",
    "error.UPLOAD_FILE_IS_ZERO_SIZE": "文件上传失败，不支持上传空文件（文件大小为 0）",
    "error.UPLOAD_FOLDER_NOT_SUPPORTED": "文件上传失败，不支持上传目录",
    "error.USER_CANCELED": "用户已取消操作",
    "error.USER_DATA_PATH_DENY": "暂时无法使用用户目录，请重试。",
    "error.USER_DENY_UPLOAD": "你没有权限上传文件到服务器，请联系管理员。",
    "error.USER_INVALID": "用户信息不可用。",
    "error.USER_KICKOFF": "当前账号可能已在其他地方登录。如果不是本人操作，请及时修改密码。",
    "error.USER_KICKOFF_1": "当前账号已在其他地方登录。如果不是本人操作，请及时修改密码。",
    "error.USER_KICKOFF_2": "当前账号的密码已被修改，请重新登录。",
    "error.suggestion.CLIENT_REQUIRE_UPDATE": "请从官方网站获取客户端最新版本进行部署使用",
    "error.suggestion.HTTP_DATA_ERROR": "请检查 XXD 服务器是否运行正常|检查 XXB 是否可以正常访问|确保 mysql 数据库已经启动并允许 XXB 访问",
    "error.suggestion.HTTP_ECONNREFUSED": "检查端口 {port} 是否正确|检查 XXD 服务器是否运行正常",
    "error.suggestion.HTTP_ETIMEDOUT": "确保主机名或域名 {hostname} 可以正常使用|检查服务器上的防火墙设置，允许客户端访问 {hostname} 和端口 {port}|如果所使用的域名是刚刚进行解析的，你可能需要等待一段时间才能够生效|确保主机名或域名 {hostname} 指向的服务器已经启动并可以正常访问",
    "error.suggestion.HTTP_REQUEST_FAIL": "检查请求地址所指向的域名或 IP 是否正确",
    "error.suggestion.HTTP_STATUS_401": "请填写正确的用户名或密码，如果你忘记密码，请联系管理员登录 XXB 后端管理界面进行修改",
    "error.suggestion.HTTP_STATUS_402": "通常暂时被禁用的账户会在 10 分钟之后恢复正常，请稍后再进行登录操作|如果你想立即访问你的账户，请联系你的管理员登录 XXB 后端用户管理界面进行解禁",
    "error.suggestion.HTTP_STATUS_403": "请联系你的管理员登录 XXB 后端用户管理界面进行解禁",
    "error.suggestion.HTTP_STATUS_405": "如果你是管理员，请访问 https://www.xuanim.com/license-browse.html 获取授权",
    "error.suggestion.HTTP_STATUS_500": "检查 XXB 是否可以正常访问|确保 mysql 数据库已经启动并允许 XXB 访问",
    "error.suggestion.HTTP_STATUS_ERROR": "检查 XXB 是否可以正常访问|确保 mysql 数据库已经启动并允许 XXB 访问",
    "error.suggestion.NET_LOOKUP_FAIL": "确保主机名或域名 {hostname} 可以正常使用|如果所使用的域名是刚刚进行解析的，你可能需要等待一段时间才能够生效",
    "error.suggestion.NET_OFFLINE": "确保当前设备已经连接到网络|检查是否打开了飞行模式，如果已经打开请关闭飞行模式|检查网络代理是否设置正确|检查网卡设备工作正常",
    "error.suggestion.NET_PING_FAIL": "确保主机名或域名 {hostname} 可以正常使用|检查服务器上的防火墙设置，允许客户端访问 {hostname}|如果所使用的域名是刚刚进行解析的，你可能需要等待一段时间才能够生效|确保主机名或域名 {hostname} 指向的服务器已经启动并可以正常访问",
    "error.suggestion.NET_TRACEROUTE_ERROR": "确保主机名或域名 {hostname} 可以正常使用|检查服务器上的防火墙设置，允许客户端访问  {hostname}|如果所使用的域名是刚刚进行解析的，你可能需要等待一段时间才能够生效|确保主机名或域名 {hostname} 指向的服务器已经启动并可以正常访问",
    "error.suggestion.SERVER_VERSION_NOT_SUPPORT": "请从官方网站获取服务器最新版本进行部署使用",
    "error.suggestion.SERVER_VERSION_UNKNOWN": "请确保你的服务器是从官方渠道获取",
    "error.suggestion.SOCKET_CLOSED": "检查 XXD 是否正常运行|确保 XXD 服务器上的端口可用",
    "error.suggestion.SOCKET_CLOSE_ABNORMAL": "检查 XXD 是否正常运行|确保 XXD 服务器上的端口可用",
    "error.suggestion.SOCKET_TIMEOUT": "请检查发送到服务器的数据包被当前版本支持|如果你确定是一个错误，请记录错误发生前后的操作并反馈给我们",
    "error.suggestion.USER_INVALID": "请检查登录所使用的服务器地址、账号和密码信息是否正确",

    "ext.app.about": "关于",
    "ext.app.close": "关闭",
    "ext.app.copyUrl": "复制链接",
    "ext.app.goBack": "后退",
    "ext.app.goForward": "前进",
    "ext.app.goHome": "应用首页",
    "ext.app.open": "打开",
    "ext.app.openDevTools": "开发者工具",
    "ext.app.openInBrowser": "在浏览器中打开",
    "ext.app.pinnedOnMenu": "固定在导航上",
    "ext.app.redirectConfirm": "是否打开 {url}？",
    "ext.app.refresh": "刷新",
    "ext.app.share": "分享",
    "ext.app.unpinnedOnMenu": "取消固定在导航上",
    "ext.author": "作者",
    "ext.bugs": "问题反馈",
    "ext.buildIn": "内置扩展",
    "ext.buildIn.hint": "内置扩展：此扩展由当前发行版本内置，可以放心使用",
    "ext.cannotUninstallBuildIn": "内置扩展无法卸载",
    "ext.cannotUninstallRemote": "远程扩展无法卸载",
    "ext.disable": "禁用",
    "ext.disabled": "已禁用",
    "ext.downloading": "正在安装...{0}",
    "ext.enable": "启用",
    "ext.extension.installTime": "安装时间",
    "ext.extension.loadPath": "加载位置",
    "ext.extension.loadTime": "模块加载耗时",
    "ext.extension.needRestart": "需要重启",
    "ext.extension.needRestartTip": "此扩展刚刚安装或者发生更改，需要重新启动程序后生效",
    "ext.extension.pkgHasError": "此扩展包含有错误：",
    "ext.extension.updateTime": "更新时间",
    "ext.extensions.all": "全部",
    "ext.extensions.apps": "应用",
    "ext.extensions.developing": "开发中",
    "ext.extensions.installConfirm": "从本地目录加载开发中的扩展",
    "ext.extensions.installDevExtension": "从本地目录加载开发中的扩展",
    "ext.extensions.installExtension": "安装扩展",
    "ext.extensions.installLocalExtTip": "选择一个 .zip 扩展文件进行安装",
    "ext.extensions.installLocalExtension": "安装本地扩展",
    "ext.extensions.installed": "已安装",
    "ext.extensions.moreActions": "更多操作",
    "ext.extensions.needRestartTip.format": "有 {0} 个扩展需要重启后生效。",
    "ext.extensions.plugins": "插件",
    "ext.extensions.reload": "重新载入",
    "ext.extensions.reloadFinish": "扩展已重新载入完成",
    "ext.extensions.restart": "重启",
    "ext.extensions.searchResult": "搜索结果",
    "ext.extensions.showFolder": "打开文件位置",
    "ext.extensions.themes": "主题",
    "ext.files.all": "全部",
    "ext.files.docs": "文档",
    "ext.files.findCount.format": "找到 {0} 个文件",
    "ext.files.findToMany.format": "共找到 {0} 个文件，已显示 {1} 个，还有 {2} 个没有显示；请增加更多的检索条件，缩小显示的结果数目。",
    "ext.files.images": "图片",
    "ext.files.others": "其他",
    "ext.files.programs": "程序",
    "ext.home.addMoreApps": "添加更多应用",
    "ext.home.appsCount.format": "共 {0} 个应用",
    "ext.home.findAppsCount.format": "找到 {0} 个应用",
    "ext.home.manageInExtensionsApp": "在扩展中管理",
    "ext.homepage": "官方网站",
    "ext.install": "安装",
    "ext.installFail": "安装失败。",
    "ext.installSuccess.format": "扩展 【{0}】 安装成功。",
    "ext.license": "许可证",
    "ext.openApp": "打开应用",
    "ext.overrideInstall.format": "你已安装有相同名称的扩展【{0}】（版本为 {1}），当前即将安装的【{2}】版本为 {3}，如果继续将会覆盖原来的版本。是否继续？",
    "ext.publisher": "发布者",
    "ext.publisher.format": "由 {0} 发布",
    "ext.remote.hint": "远程扩展：此扩展由当前登录的服务器提供，可以放心使用",
    "ext.repository": "代码库",
    "ext.themes.count.format": "共 {0} 个主题",
    "ext.themes.current": "当前",
    "ext.themes.default": "默认主题",
    "ext.themes.inside": "内置主题",
    "ext.type.app": "应用",
    "ext.type.plugin": "插件",
    "ext.type.theme": "主题",
    "ext.unavailable": "不可用",
    "ext.uninstall": "卸载",
    "ext.uninstallConfirm.format": "确定卸载扩展 【{0}】？",
    "ext.uninstallSuccess.format": "扩展 【{0}】 已卸载",
    "ext.updateInstall.format": "是否将扩展【{0}】从版本 {1} 升级到 {2}？",

    "extApi.commander": "命令相关",
    "extApi.commander.executeCommand": "执行命令",
    "extApi.commander.executeCommand.closeDisplay": "执行关闭弹出层命令",
    "extApi.commander.executeCommand.closeModal": "执行关闭对话框命令",
    "extApi.commander.executeCommand.confirmJoinPublicChat": "执行请求加入公开会话命令",
    "extApi.commander.executeCommand.copyCode": "执行拷贝代码命令",
    "extApi.commander.executeCommand.mentionMemberInSendbox": "执行在输入框“@成员”命令",
    "extApi.commander.executeCommand.openInApp": "执行在扩展应用中打开链接命令",
    "extApi.commander.executeCommand.openUrlInBrowser": "执行在浏览器中打开链接命令",
    "extApi.commander.executeCommand.openUrlInDialog": "执行在对话框中打开链接命令",
    "extApi.commander.executeCommand.openWebviewDialog": "执行在 Webview 对话框中打开链接命令",
    "extApi.commander.executeCommand.sendContentToChat": "执行向输入框发送内容命令",
    "extApi.commander.executeCommand.setRoute": "执行设置界面路由命令",
    "extApi.commander.executeCommand.shortcut.captureScreenHotkey": "执行启动截图命令",
    "extApi.commander.executeCommand.shortcut.focusWindowHotkey": "执行激活窗口命令",
    "extApi.commander.executeCommand.showChangeFontPopover": "执行显示字体大小设置面板命令",
    "extApi.commander.executeCommand.showChatAddCategoryDialog": "执行显示将会话添加到分组对话框命令",
    "extApi.commander.executeCommand.showChatCommittersSettingDialog": "执行显示会话白名单对话框命令",
    "extApi.commander.executeCommand.showChatInviteDialog": "执行显示邀请成员到会话对话框命令",
    "extApi.commander.executeCommand.showChatSendCodeDialog": "执行显示发送代码对话框命令",
    "extApi.commander.executeCommand.showChatSendDialog": "执行显示发送内容到会话对话框命令",
    "extApi.commander.executeCommand.showChatShareDialog": "执行转发内容到会话对话框命令",
    "extApi.commander.executeCommand.showChatTipPopover": "执行显示会话小提示面板命令",
    "extApi.commander.executeCommand.showChatsHistoryDialog": "执行显示会话历史记录对话框命令",
    "extApi.commander.executeCommand.showConfirmSendFilesDialog": "执行显示确认发送文件对话框命令",
    "extApi.commander.executeCommand.showCreateChatDialog": "执行显示创建会话对话框命令",
    "extApi.commander.executeCommand.showEmojiPopover": "执行显示 Emoji 选择面板命令",
    "extApi.commander.executeCommand.showExtensionDialog": "执行显示扩展详情对话框命令",
    "extApi.commander.executeCommand.showExtensionInstallDialog": "执行显示安装扩展对话框命令",
    "extApi.commander.executeCommand.showHotkeySettingDialog": "执行显示快捷键设置对话框命令",
    "extApi.commander.executeCommand.showLanguageSwitchDialog": "执行显示界面语言切换对话框命令",
    "extApi.commander.executeCommand.showMemberProfile": "执行显示用户资料面板命令",
    "extApi.commander.executeCommand.showMessager": "执行显示提示消息命令",
    "extApi.commander.executeCommand.showTodoEditDialog": "执行显示待办编辑对话框命令",
    "extApi.commander.executeCommand.updateViewStyle": "执行请求更新视图样式命令",
    "extApi.commander.executeCommand.viewImage": "执行显示查看图片命令",
    "extApi.commander.executeCommandLine": "执行命令串",
    "extApi.commander.executeCommandWithContext": "执行包含上下文参数的命令",
    "extApi.commander.registerCommand": "注册命令",
    "extApi.commander.unregisterCommand": "取消注册的命令",
    "extApi.components": "组件相关",
    "extApi.components.AppAvatar": "应用图标组件",
    "extApi.components.AreaSelector": "区域选择组件",
    "extApi.components.Avatar": "头像组件",
    "extApi.components.Button": "按钮组件",
    "extApi.components.Checkbox": "复选框组件",
    "extApi.components.ClickOutsideWrapper": "监听点击外部的辅助组件",
    "extApi.components.ContextMenu": "上下文菜单组件",
    "extApi.components.Display": "弹出层管理对象",
    "extApi.components.DisplayContainer": "弹出层容器组件",
    "extApi.components.DisplayLayer": "弹出层组件",
    "extApi.components.Emoji": "Emoji 组件",
    "extApi.components.HotkeyInputControl": "快捷键设置组件",
    "extApi.components.Icon": "图标组件",
    "extApi.components.ImageCutter": "图片剪切组件",
    "extApi.components.ImageViewer": "图片查看组件",
    "extApi.components.InputControl": "输入框组件",
    "extApi.components.Messager": "提示消息组件",
    "extApi.components.Modal": "对话框组件",
    "extApi.components.Pager": "分页组件",
    "extApi.components.Popover": "弹出面板组件",
    "extApi.components.SearchControl": "搜索组件",
    "extApi.components.SelectBox": "选择框组件",
    "extApi.components.Spinner": "显示加载中动画组件",
    "extApi.components.TabPane": "标签页面板组件",
    "extApi.components.Tabs": "标签页组件",
    "extApi.contextmenu": "上下文菜单相关",
    "extApi.contextmenu.addContextMenuCreator": "添加上下文菜单",
    "extApi.contextmenu.addContextMenuCreator.chat.actions": "添加会话操作菜单",
    "extApi.contextmenu.addContextMenuCreator.chat.member": "添加会话成员相关操作菜单",
    "extApi.contextmenu.addContextMenuCreator.chat.menu": "添加会话在会话列表上的菜单",
    "extApi.contextmenu.addContextMenuCreator.chat.sendbox.sendButton": "添加会话发送框发送按钮右键菜单",
    "extApi.contextmenu.addContextMenuCreator.chat.sendbox.toolbar": "添加会话发送框工具栏菜单",
    "extApi.contextmenu.addContextMenuCreator.chat.sidebar.file": "添加会话侧边栏文件列表操作菜单",
    "extApi.contextmenu.addContextMenuCreator.chat.sidebar.member": "添加会话侧边栏成员操作菜单",
    "extApi.contextmenu.addContextMenuCreator.chat.toolbar": "添加会话工具栏操作菜单",
    "extApi.contextmenu.addContextMenuCreator.chat.toolbar.more": "添加会话工具栏更多按钮操作菜单",
    "extApi.contextmenu.addContextMenuCreator.chats.menu": "添加会话列表类型切换菜单",
    "extApi.contextmenu.addContextMenuCreator.chats.menu.group": "添加会话列表分组操作菜单",
    "extApi.contextmenu.addContextMenuCreator.ext.app": "添加扩展应用操作菜单",
    "extApi.contextmenu.addContextMenuCreator.ext.apps.navbar": "添加应用在导航上的操作菜单",
    "extApi.contextmenu.addContextMenuCreator.ext.extension": "添加扩展操作菜单",
    "extApi.contextmenu.addContextMenuCreator.ext.extensionsMenu": "添加扩展列表上的操作菜单",
    "extApi.contextmenu.addContextMenuCreator.ext.openedApp": "添加已打开的扩展应用操作菜单",
    "extApi.contextmenu.addContextMenuCreator.image": "添加图片操作菜单",
    "extApi.contextmenu.addContextMenuCreator.login.setting": "添加登录界面更多按钮下拉菜单",
    "extApi.contextmenu.addContextMenuCreator.member": "添加成员操作菜单",
    "extApi.contextmenu.addContextMenuCreator.member.profile": "添加成员资料菜单",
    "extApi.contextmenu.addContextMenuCreator.message": "添加聊天消息菜单",
    "extApi.contextmenu.addContextMenuCreator.message.basic": "添加聊天消息基本操作菜单",
    "extApi.contextmenu.addContextMenuCreator.message.code": "添加代码类聊天消息基本操作菜单",
    "extApi.contextmenu.addContextMenuCreator.message.image": "添加图片类聊天消息基本操作菜单",
    "extApi.contextmenu.addContextMenuCreator.message.text": "添加文本类聊天消息基本操作菜单",
    "extApi.contextmenu.addContextMenuCreator.message.url": "添加链接类聊天消息基本操作菜单",
    "extApi.contextmenu.addContextMenuCreator.profile.menu": "添加个人资料面板菜单",
    "extApi.contextmenu.removeContextMenuCreator": "移除添加的上下文菜单",
    "extApi.contextmenu.showContextMenu": "显示上下文菜单",
    "extApi.env": "访问运行环境相关信息",
    "extApi.env.arch": "获取操作系统架构类型",
    "extApi.env.chrome": "获取所使用的 Chrome 版本",
    "extApi.env.chromium": "获取所使用的 Chromium 版本",
    "extApi.env.displayName": "获取客户端显示名称",
    "extApi.env.displayVersion": "获取客户端显示的版本",
    "extApi.env.electron": "获取用户所使用的 Electron 版本",
    "extApi.env.lang": "获取用户所使用的界面语言类型",
    "extApi.env.modules": "获取所使用的 node modules 版本",
    "extApi.env.node": "获取所使用的 node 版本",
    "extApi.env.nw": "获取用户所使用的 nw 版本",
    "extApi.env.os": "获取操作系统类型",
    "extApi.env.productName": "获取客户端产品名称",
    "extApi.env.userAgent": "浏览器 userAgent 字符串",
    "extApi.env.v8": "获取所使用的 v8 版本",
    "extApi.env.version": "获取客户端版本",
    "extApi.ext": "扩展相关",
    "extApi.ext.MainView": "扩展应用主界面视图组件（当前扩展类型为 app，且应用类型为 insideView 时有效）",
    "extApi.ext.getExtension": "获取当前扩展对象",
    "extApi.ext.onAttach": "允许绑定扩展生命周期函数，当扩展被加载后调用，此时可以对扩展进行初始化",
    "extApi.ext.onDetach": "允许绑定扩展生命周期函数，当扩展被卸载时调用，此时应该将扩展使用的资源进行释放，例如销毁定时器等",
    "extApi.ext.onReady": "允许绑定扩展生命周期函数，当界面加载完毕时调用，此时扩展可以处理与界面相关操作",
    "extApi.ext.onReceiveChatMessages": "允许绑定扩展生命周期函数，当用户接收到聊天消息时调用",
    "extApi.ext.onRenderChatMessageContent": "允许绑定扩展生命周期函数，当在界面上需要转化 markdown 格式的消息文本为 html 时会调用此回调方法",
    "extApi.ext.onRequestOpenApp": "允许绑定扩展生命周期函数，当扩展类型为应用且应用类型为 `'custom'` 时，使用此函数来执行用户点击应用图标时的操作",
    "extApi.ext.onSendChatMessage": "允许绑定扩展生命周期函数，当用户发送聊天消息时调用",
    "extApi.ext.onUserLogin": "允许绑定扩展生命周期函数，当用户登录时调用",
    "extApi.ext.onUserLogout": "允许绑定扩展生命周期函数，当用户登录出调用",
    "extApi.ext.onUserStatusChange": "允许绑定扩展生命周期函数，当用户状态变更时调用",
    "extApi.ext.urlInspectors": "允许提供网址解释器",
    "extApi.im": "聊天相关",
    "extApi.im.createGroupChat": "创建一个讨论组会话",
    "extApi.im.dismissChat": "解散讨论组会话",
    "extApi.im.exitChat": "退出讨论组会话",
    "extApi.im.fetchChatsHistory": "请求获取会话聊天记录",
    "extApi.im.fetchPublicChats": "请求获取公开讨论组",
    "extApi.im.getChat": "根据 gid 或 ID 获取会话",
    "extApi.im.getChatMessages": "根据 gid 或 ID 获取会话消息列表（仅限在界面上显示的消息）",
    "extApi.im.getChats": "获取系统中所有会话或者指定过滤条件，以列表形式返回",
    "extApi.im.inviteMembersToChat": "邀请其他成员加入会话",
    "extApi.im.joinChat": "加入会话",
    "extApi.im.renameChat": "重命名会话",
    "extApi.im.sendCodeMessage": "请求发送代码类消息",
    "extApi.im.sendContentToChatSendbox": "向会话输入框添加内容",
    "extApi.im.sendEmojiMessage": "向会话发送 Emoji 表情消息",
    "extApi.im.sendFileMessage": "向会话发送文件消息",
    "extApi.im.sendImageMessage": "向会话发送图片消息",
    "extApi.im.sendTextMessage": "向会话发送文本消息",
    "extApi.im.shareContentToChat": "请求分享内容到会话",
    "extApi.im.toggleFreezeChat": "切换会话是否为从最近列表移除",
    "extApi.im.toggleMuteChat": "切换会话是否为开启免打扰",
    "extApi.im.toggleStarChat": "切换会话是否为收藏",
    "extApi.lang": "界面语言文本管理对象",
    "extApi.members": "通讯录成员信息访问相关",
    "extApi.members.getDept": "获取部门信息",
    "extApi.members.getDeptsTree": "获取部门结构树信息",
    "extApi.members.getMember": "根据账号或用户 ID 获取用户对象信息",
    "extApi.members.getMembers": "获取系统中所有用户账号或者指定过滤条件，以列表形式返回",
    "extApi.members.getRoleName": "获取角色名称",
    "extApi.node": "NodeJS 内置模块",
    "extApi.node.child_process": "NodeJS 内置模块，子进程",
    "extApi.node.crypto": "NodeJS 内置模块，加密和解密",
    "extApi.node.dgram": "NodeJS 内置模块，数据报",
    "extApi.node.dns": "NodeJS 内置模块，域名服务器",
    "extApi.node.events": "NodeJS 内置模块，事件",
    "extApi.node.fs": "NodeJS 内置模块，文件读写",
    "extApi.node.global.process": "NodeJS global.process 对象",
    "extApi.node.http": "NodeJS 内置模块，HTTP",
    "extApi.node.http2": "NodeJS 内置模块，HTTP/2",
    "extApi.node.https": "NodeJS 内置模块，HTTPS",
    "extApi.node.net": "NodeJS 内置模块，网络",
    "extApi.node.os": "NodeJS 内置模块，操作系统",
    "extApi.node.path": "NodeJS 内置模块，路径",
    "extApi.node.stream": "NodeJS 内置模块，流",
    "extApi.node.string_decoder": "NodeJS 内置模块，字符串解码器",
    "extApi.node.url": "NodeJS 内置模块，URL 解析",
    "extApi.node.util": "NodeJS 实用工具库",
    "extApi.node.zlib": "NodeJS 内置模块，压缩",
    "extApi.nodeModules": "第三方 node 模块",
    "extApi.nodeModules.compareVersions": "compare-versions 模块，提供对版本号进行比较的方法",
    "extApi.nodeModules.draft-js": "draft-js 模块，提供 DraftJS 编辑器组件",
    "extApi.nodeModules.emoji-toolkit": "emoji-toolkit 模块，提供 Emoji 辅助方法",
    "extApi.nodeModules.emojione-picker": "emojione-picker 模块，提供 Emoji 表情选择面板组件",
    "extApi.nodeModules.extract-zip": "extract-zip 模块，提供对 zip 文件进行解压缩方法",
    "extApi.nodeModules.highlight-js": "hightlight.js 模块，提供对代码片段进行高亮化方法",
    "extApi.nodeModules.hotkeys-js": "hotkeys-js 模块，提供快捷键辅助方法",
    "extApi.nodeModules.htmlparser": "htmlparser 模块，提供 HTML 片段解析方法",
    "extApi.nodeModules.jquery": "jquery 模块，提供 jQuery 功能对象",
    "extApi.nodeModules.marked": "marked 模块，提供 Markdown 辅助方法",
    "extApi.nodeModules.md5": "md5 模块，提供 md5 算法方法",
    "extApi.nodeModules.prop-types": "prop-types，提供组件属性定义和检查辅助方法",
    "extApi.nodeModules.react": "react 模块",
    "extApi.nodeModules.react-dom": "react-dom 模块",
    "extApi.nodeModules.react-split-pane": "react-split-pane 模块，提供可拖放调整布局的容器组件",
    "extApi.nodeModules.tiny-pinyin": "tiny-pinyin 模块，提供汉语拼音操作方法",
    "extApi.nodeModules.uuid": "uuid 模块，提供全局唯一字符串生成辅助方法",
    "extApi.notification": "通知相关",
    "extApi.notification.requestAttention": "请求在用户操作系统桌面提示窗口界面有新内容",
    "extApi.notification.sendLocalNotification": "向通知中心发送一条本地通知",
    "extApi.notification.setAppBadge": "设置应用图标上的小红点提示",
    "extApi.notification.showDesktopNotification": "显示一条桌面弹窗通知",
    "extApi.platform": "访问平台提供的实用工具",
    "extApi.user": "用户信息访问相关",
    "extApi.user.getCurrentUser": "获取当前登录的用户信息",
    "extApi.utils": "通用工具模块相关",
    "extApi.utils.Color": "颜色辅助类",
    "extApi.utils.DateHelper": "日期时间辅助方法",
    "extApi.utils.HtmlHelper": "HTML 操作辅助方法",
    "extApi.utils.Image": "图片操作辅助方法",
    "extApi.utils.LimitTimePromise": "限时异步实现辅助方法",
    "extApi.utils.Markdown": "Markdown 辅助方法",
    "extApi.utils.Pinyin": "拼音辅助方法",
    "extApi.utils.Plain": "对象扁平化辅助方法",
    "extApi.utils.Skin": "CSS 样式计算辅助方法",
    "extApi.utils.Store": "本地存储辅助方法",
    "extApi.utils.StringHelper": "字符串辅助方法",
    "extApi.utils.version": "语义化版本号辅助方法",
    "extApi.views": "主界面视图相关",
    "extApi.views.chats": "主界面上聊天相关组件",
    "extApi.views.chats.ChatAvatar": "会话头像组件",
    "extApi.views.chats.ChatChangeFontPopover": "会话消息字体大小设置面板功能库",
    "extApi.views.chats.ChatCommittersSetting": "会话白名单设置界面组件",
    "extApi.views.chats.ChatCommittersSettingDialog": "会话白名单设置对话框功能库",
    "extApi.views.chats.ChatCreateDialog": "新建会话对话框功能库",
    "extApi.views.chats.ChatCreateGroups": "创建讨论组会话组件",
    "extApi.views.chats.ChatHeader": "会话界面头部组件",
    "extApi.views.chats.ChatHistory": "会话历史记录查看组件",
    "extApi.views.chats.ChatInviteDialog": "邀请加入会话对话框功能库",
    "extApi.views.chats.ChatJoinPublic": "加入公开讨论组界面组件",
    "extApi.views.chats.ChatListItem": "会话列表项组件",
    "extApi.views.chats.ChatMessages": "会话消息列表组件",
    "extApi.views.chats.ChatSearchResult": "会话搜索结果组件",
    "extApi.views.chats.ChatSendbox": "会话消息输入发送框",
    "extApi.views.chats.ChatShareDialog": "分享到会话对话框功能库",
    "extApi.views.chats.ChatSidebar": "会话侧边栏组件",
    "extApi.views.chats.ChatSidebarFiles": "会话文件侧边栏组件",
    "extApi.views.chats.ChatSidebarPeoples": "会话成员侧边栏组件",
    "extApi.views.chats.ChatSidebarProfile": "会话侧边栏个人资料界面组件",
    "extApi.views.chats.ChatTipPopover": "会话发送框小提示功能库",
    "extApi.views.chats.ChatTitle": "会话标题组件",
    "extApi.views.chats.ChatView": "会话组件",
    "extApi.views.chats.ChatsCache": "会话界面缓存组件",
    "extApi.views.chats.ChatsDndContainer": "会话拖放事件处理组件",
    "extApi.views.chats.ChatsHistory": "会话历史记录管理界面组件",
    "extApi.views.chats.ChatsHistoryDialog": "会话历史记录管理对话框功能库",
    "extApi.views.chats.Index": "会话界面首页组件",
    "extApi.views.chats.Menu": "会话列表界面组件",
    "extApi.views.chats.MenuList": "会话列表组件",
    "extApi.views.chats.MenuSearchList": "会话搜索结果列表组件",
    "extApi.views.chats.MessageBroadcast": "广播类会话消息组件",
    "extApi.views.chats.MessageContentFile": "文件类消息内容组件",
    "extApi.views.chats.MessageContentImage": "图片类消息内容组件",
    "extApi.views.chats.MessageContentText": "文本类消息内容组件",
    "extApi.views.chats.MessageDivider": "会话消息分割线组件",
    "extApi.views.chats.MessageList": "消息列表组件",
    "extApi.views.chats.MessageListItem": "会话消息列表项组件",
    "extApi.views.chats.MessagesPreviewDialog": "消息预览对话框功能库",
    "extApi.views.common": "主界面上的通用组件",
    "extApi.views.common.About": "关于界面组件",
    "extApi.views.common.AboutDialog": "关于对话框功能库",
    "extApi.views.common.BuildInfo": "客户端版本信息组件",
    "extApi.views.common.DraftEditor": "消息输入框组件",
    "extApi.views.common.EmojiPopover": "Emoji 选择面板功能库",
    "extApi.views.common.FileListItem": "文件列表项组件",
    "extApi.views.common.FileListView": "文件列表项组件",
    "extApi.views.common.HotkeySettingDialog": "快捷键设置对话框功能库",
    "extApi.views.common.MemberList": "成员列表组件",
    "extApi.views.common.MemberListItem": "成员列表项组件",
    "extApi.views.common.MemberProfile": "个人资料界面组件",
    "extApi.views.common.MemberProfileDialog": "个人资料对话框功能库",
    "extApi.views.common.Routes": "路由功能库",
    "extApi.views.common.SelectDialog": "选择对话框功能库",
    "extApi.views.common.SelectPanel": "选择面板组件",
    "extApi.views.common.SelectPanelWithActions": "带操作的选择面板组件",
    "extApi.views.common.StatusDot": "用户状态指示标签组件",
    "extApi.views.common.UserAvatar": "用户头像组件",
    "extApi.views.common.UserChangePasswordDialog": "修改密码对话框功能库",
    "extApi.views.common.UserListItem": "用户列表项组件",
    "extApi.views.common.UserProfileDialog": "用户个人资料对话框功能库",
    "extApi.views.common.UserSetting": "用户设置界面组件",
    "extApi.views.common.UserSettingDialog": "用户设置对话框功能库",
    "extApi.views.contacts": "通讯录界面组件",
    "extApi.views.contacts.ContactsHome": "通讯录界面组件",
    "extApi.views.contacts.ContactsIndex": "通讯录首页组件",
    "extApi.views.contacts.ContactsView": "通讯录列表界面组件",
    "extApi.views.contacts.DeptsTree": "部门树结构界面组件",
    "extApi.views.contacts.GroupsMenu": "讨论组菜单组件",
    "extApi.views.contacts.GroupsView": "讨论组列表组件",
    "extApi.views.exts": "主界面上的扩展相关组件",
    "extApi.views.exts.AppExtensions": "应用扩展管理界面组件",
    "extApi.views.exts.AppFiles": "文件应用界面组件",
    "extApi.views.exts.AppHome": "应用管理首页界面组件",
    "extApi.views.exts.ExtensionDetail": "扩展详情界面组件",
    "extApi.views.exts.ExtensionListItem": "扩展列表项组件",
    "extApi.views.exts.Index": "扩展首页界面组件",
    "extApi.views.exts.WebApp": "Web 应用界面组件",
    "extApi.views.index": "主界面上的首页相关组件",
    "extApi.views.index.AppView": "主窗口首页界面组件",
    "extApi.views.index.ImageCutterApp": "截屏窗口界面组件",
    "extApi.views.index.Index": "主窗口界面组件",
    "extApi.views.login": "主界面上的登录相关组件",
    "extApi.views.login.Form": "登录表单界面组件",
    "extApi.views.login.Index": "登录界面首页组件",
    "extApi.views.login.SwapUser": "切换已登录的账号界面组件",
    "extApi.views.login.SwapUserDialog": "切换已登录的账号对话框功能库",
    "extApi.views.main": "主界面上的界面框架组件",
    "extApi.views.main.AutoReconnectBar": "自动重连提示界面组件",
    "extApi.views.main.CacheContainer": "应用界面缓存组件",
    "extApi.views.main.Index": "主界面组件",
    "extApi.views.main.Navbar": "主导航组件",
    "extApi.window": "浏览器内置对象相关",
    "extApi.window.document": "访问浏览器 document 对象",
    "extApi.window.window": "访问浏览器 window 对象",

    "exts.appNoView": "无法显示此应用。",
    "exts.appNotFound.format": "没有找到你要打开的应用（{0}）。",
    "exts.category.buildIn": "内置",
    "exts.category.others": "其他",
    "exts.category.remote": "远程",
    "exts.extensions.desc": "管理我的扩展，包括应用、主题和插件。",
    "exts.extensions.label": "扩展",
    "exts.files.desc": "管理我在聊天中发送和接收的文件。",
    "exts.files.label": "文件",
    "exts.firefoxSend.desc": "帮助你发送大文件给任何人",
    "exts.firefoxSend.label": "火狐传送",
    "exts.home.all": "全部",
    "exts.home.desc": "浏览和管理我的应用。",
    "exts.home.label": "应用",
    "exts.home.search": "搜索",
    "exts.install": "安装",
    "exts.installWarning": "即将安装扩展【{0}】，此扩展有权访问你的账号信息及全部聊天数据，请确保所安装的扩展来源安全。是否继续安装？",
    "exts.installation.permissions": "该扩展需要如下权限：",
    "exts.installation.title": "安装扩展【{0}】",
    "exts.permission.user.getCurrentUser": "获取当前用户",
    "exts.themes.desc": "浏览我安装的主题，更换当前使用的主题外观。",
    "exts.themes.label": "主题",

    "file.abort": "取消上传",
    "file.abortNetwork": "已取消",
    "file.cannotOpenTheFile": "不支持打开此文件",
    "file.download": "下载",
    "file.downloadFailed": "下载失败",
    "file.downloading": "正在下载…",
    "file.error.acces": "无法在指定位置保存文件，请检查是否已存在只读的同名文件。",
    "file.error.busy": "保存失败，请检查是否有程序正在使用该文件。",
    "file.fileSavedAt.format": "文件已保存至 {0}",
    "file.image.title": "图片",
    "file.loading": "正在加载…",
    "file.open": "打开",
    "file.openFolder": "打开文件夹",
    "file.reupload": "重新上传",
    "file.sending": "正在发送…",
    "file.title.format": "文件：{0}",
    "file.uploadFailed": "上传失败",
    "file.uploading": "正在上传…",

    "imageCutter.captureScreen": "截取屏幕",
    "imageCutter.hideCurrentWindowAndCaptureScreen": "隐藏当前窗口并截图",
    "imageCutter.setGlobalHotkey": "设置截图全局快捷键",

    "login.account.hint": "用户名/邮箱",
    "login.account.label": "账号",
    "login.autoConnect.connectIM": "立即重试",
    "login.autoConnect.connecting": "正在尝试重新登录…",
    "login.autoConnect.errorDetail": "了解详情",
    "login.autoConnect.failedAndWait": "登录失败，{0} 秒后重新尝试。",
    "login.autoConnect.logout": "注销",
    "login.autoConnect.wait": "你已离线，{0} 秒后自动登录。",
    "login.autoLogin": "自动登录",
    "login.btn.label": "登  录",
    "login.btn.logging": "正在登录…",
    "login.ldap": "LDAP",
    "login.ldap.confirm": "使用 LDAP 登录需要服务器支持，并且不能使用“记住密码”和“自动登录”功能。是否继续？",
    "login.moreLoginSettings": "更多登录设置",
    "login.nonSecurity.btn": "继续使用非安全模式连接",
    "login.nonSecurity.confirm": "即将通过 http 协议非安全模式连接到服务器 {0}，这样可能泄露你的关键信息。是否继续？",
    "login.nonSecurity.detail": "与服务器的通信支持全程加密，如果要启用安全加密功能，请联系管理员开启 https 支持。非安全模式仅适合测试时使用。",
    "login.openAtLogin": "开机启动",
    "login.password.label": "密码",
    "login.rememberPassword": "记住密码",
    "login.retry": "重新登录",
    "login.serverUrl.hint": "https://xuanxuan.chat",
    "login.serverUrl.label": "服务器",
    "login.showServerSetting": "显示服务器设置",
    "login.signed": "今日已签到",
    "login.swapUser": "切换用户",

    "member.dept": "部门",
    "member.dept.short": "部门",
    "member.dept.unset": "其他",
    "member.gender.f": "女",
    "member.gender.m": "男",
    "member.him": "他/她",
    "member.him.f": "她",
    "member.him.m": "他",
    "member.profile.contactInfo": "联系方式",
    "member.profile.email": "邮箱",
    "member.profile.mobile": "手机",
    "member.profile.phone": "电话",
    "member.profile.sendMessage": "开始会话",
    "member.profile.site": "网站",
    "member.profile.view": "查看资料",
    "member.role": "职位",
    "member.role.dev": "研发",
    "member.role.market": "市场",
    "member.role.office": "行政",
    "member.role.pm": "项目经理",
    "member.role.po": "产品经理",
    "member.role.qa": "测试",
    "member.role.qd": "测试经理",
    "member.role.sale": "销售",
    "member.status": "状态",
    "member.status.away": "离开",
    "member.status.busy": "忙碌",
    "member.status.disconnect": "掉线了",
    "member.status.logged": "登录成功",
    "member.status.offline": "离线",
    "member.status.online": "在线",
    "member.status.unverified": "未登录",

    "menu.about": "关于",
    "menu.bringAllToFront": "全部置于顶层",
    "menu.close": "关闭",
    "menu.community": "社区讨论",
    "menu.copy": "复制",
    "menu.copy.select": "复制所选 “{0}”",
    "menu.copyImage": "复制图片",
    "menu.createNewWindow": "新建窗口...",
    "menu.cut": "剪切",
    "menu.edit": "编辑",
    "menu.help": "帮助",
    "menu.hideCurrentWindow": "隐藏当前窗口",
    "menu.hideOtherWindows": "隐藏其他窗口",
    "menu.image.copy": "复制",
    "menu.image.open": "打开",
    "menu.image.saveAs": "另存为",
    "menu.image.view": "查看",
    "menu.issues": "问题反馈",
    "menu.minimize": "最小化",
    "menu.paste": "粘贴",
    "menu.project": "项目",
    "menu.quit": "退出",
    "menu.redo": "重做",
    "menu.reload": "刷新",
    "menu.selectAll": "选择所有",
    "menu.showAllWindows": "显示所有窗口",
    "menu.toggleDeveloperTool": "切换开发者工具",
    "menu.toggleFullscreen": "切换全屏",
    "menu.undo": "撤销",
    "menu.view": "查看",
    "menu.website": "官方网站",
    "menu.window": "窗口",

    "navbar.chats.label": "最近聊天",
    "navbar.chats.menu": "展开/折叠聊天列表",
    "navbar.contacts.label": "通讯录",
    "navbar.exts.label": "扩展应用",
    "navbar.groups.label": "讨论组",

    "notification.memberSays.format": "{0} 说：",
    "notification.memberSaysInGroup.format": "{0} 在 {1} 说：",
    "notification.receviedMessages.format": "收到 {0} 条新消息。",

    "pager.next": "下一页",
    "pager.prev": "上一页",

    "setting.chats.enableAnimate": "启用动画效果",
    "setting.chats.enableSearchInEmojiPicker": "表情面板启用搜索（重新载入后生效）",
    "setting.chats.listenClipboardImage": "监听剪切板图片并提示直接发送",
    "setting.chats.sendHDEmoticon": "当消息只包含一个表情符时直接发送高清表情",
    "setting.chats.sendTypingStatus": "一对一聊天时向对方发送我的输入状态",
    "setting.chats.showMeOnMenu": "在联系人列表上显示我自己",
    "setting.chats.showMessageTip": "在消息发送框工具栏显示消息框小技巧按钮",
    "setting.hotkeys.cantSetOnlyModifyKeys": "快捷键组合不能全部是修饰键（Ctrl, Alt/Option, Shift, Windows/Command），至少需要一个普通按键。",
    "setting.hotkeys.globalCaptureScreen": "全局截图",
    "setting.hotkeys.globalFocusWindow": "显示或隐藏主界面窗口（后台可用）",
    "setting.hotkeys.sendMessage": "发送消息",
    "setting.message.reset": "已重置为默认，保存后生效。",
    "setting.navigation.navbarShowRecents": "在导航上显示最近会话",
    "setting.navigation.onlyShowNoticeCountOnRecents": "仅仅在最近会话标签上显示未读消息数目",
    "setting.navigation.showAvatarOnBottom": "将用户头像显示在导航底部",
    "setting.notification.enableSoundNotification": "启用声音提醒",
    "setting.notification.enableWindowNotification": "启用弹窗通知",
    "setting.notification.flashTrayIcon": "启用通知栏图标提醒",
    "setting.notification.flashTrayIconCondition": "闪烁通知栏图标",
    "setting.notification.muteOnUserIsBusy": "当用户状态为忙碌时不使用声音提醒",
    "setting.notification.onNeed": "收到新消息时",
    "setting.notification.onWindowBlur": "收到新消息且窗口失去焦点时",
    "setting.notification.onWindowHide": "收到新消息且窗口隐藏时",
    "setting.notification.playSoundCondition": "播放声音时机",
    "setting.notification.safeWindowNotificationTip": "不在弹窗上显示消息具体内容",
    "setting.notification.windowNotificationCondition": "弹窗通知时机",
    "setting.reset.btn": "重置为默认设置",
    "setting.reset.tip": "已重置为默认设置，保存后生效。",
    "setting.section.chats": "聊天",
    "setting.section.hotkeys": "快捷键",
    "setting.section.navigation": "导航",
    "setting.section.notification": "通知",
    "setting.section.reset": "恢复默认",
    "setting.section.windows": "窗口",
    "setting.windows.askEveryTime": "每次询问我操作",
    "setting.windows.hideWindowOnBlur": "窗口失去焦点时自动最小化窗口",
    "setting.windows.minimizeMainWindow": "最小化窗口到通知栏",
    "setting.windows.onClickCloseButton": "当点击窗口关闭按钮时",
    "setting.windows.quitApp": "关闭窗口并退出应用",
    "setting.windows.removeFromTaskbarOnHide": "最小化窗口时不在任务栏显示",
    "setting.windows.zoomFactor": "界面缩放比率",

    "time.all": "所有时间",
    "time.dby": "前天",
    "time.format.day": "d日",
    "time.format.full": "yyyy年M月d日",
    "time.format.month": "M月d日",
    "time.halfYear": "半年内",
    "time.justNow": "刚刚",
    "time.minute": "分钟",
    "time.minuteAgo": "{0}分钟前",
    "time.oneMonth": "一个月内",
    "time.oneWeek": "最近一周",
    "time.oneYear": "一年内",
    "time.threeMonth": "三个月内",
    "time.today": "今天",
    "time.twoYear": "两年内",
    "time.yesterday": "昨天",

    "todo.beginAndEndBothRequired": "起始时间和结束时间必须同时填写完整，如果不设定时间请全部留空。",
    "todo.beginMustBeforeEnd": "结束时间必须晚于起始时间。",
    "todo.create": "创建待办",
    "todo.createSuccess": "待办已添加。",
    "todo.edit": "编辑待办",
    "todo.input.desc.hint": "支持 Markdown",
    "todo.label.begin": "开始时间",
    "todo.label.date": "日期",
    "todo.label.desc": "描述",
    "todo.label.end": "结束时间",
    "todo.label.name": "名称",
    "todo.label.pri": "优先级",

    "update.clientRequiredUpdateToLoginServer": "客户端需要升级才能继续登录到 {0}",
    "update.closeAndDownloadInBackground": "关闭并在后台下载",
    "update.contactAdminToUpdate": "请联系管理员进行升级操作。",
    "update.foundNewVersion": "发现新版本",
    "update.message.alreadyNew": "已是最新版本。",
    "update.message.downloadUrlNotAvailable": "下载地址不可用。",
    "update.message.downloaded": "下载完成，需要重启完成升级。",
    "update.message.downloading": "正在下载...",
    "update.message.newVersionAvailable": "有新版本可用。",
    "update.message.unziping": "正在处理安装包...",
    "update.notifyMeNextTime": "下次提醒我",
    "update.restartToCompleteUpdate": "完成升级并重启",
    "update.retryUpdate": "重新尝试升级",
    "update.skipThisVersion": "忽略这个版本",
    "update.updateNow": "立即升级",
    "update.versionDetails": "版本 {0} 详情",
    "update.versionsFormat": "最新版本为 {0}，当前版本为 {1}。",

    "user.changePassword.btn.confirm": "更改密码",
    "user.changePassword.denySimplePassword": "密码太简单，应该至少包含6个以上（包括）字符",
    "user.changePassword.failed": "密码更改失败。",
    "user.changePassword.heading": "修改密码",
    "user.changePassword.inputRequired": "需要填写“{0}”",
    "user.changePassword.newPassword": "新密码",
    "user.changePassword.newPasswordRepeat": "重复新密码",
    "user.changePassword.notChanged": "新密码与旧密码相同",
    "user.changePassword.notSupport": "操作失败，当前账户不支持修改密码。",
    "user.changePassword.passwordNotSame": "两次填写的密码不一样",
    "user.changePassword.success": "密码修改成功。",

    "usermenu.about": "关于",
    "usermenu.changeAvatar": "修改头像",
    "usermenu.changePassword": "修改密码",
    "usermenu.exit": "退出",
    "usermenu.logout": "注销",
    "usermenu.openProfile": "个人资料",
    "usermenu.setting": "设置"
}
